2017-01-23 20:52 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003437Kali Linux[All Projects] General Bugpublic2016-07-28 21:06
Reporterrhertzog 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.1 
Target Version2016.2Fixed in Version2016.2 
Summary0003437: KDE install does not have Kali background
DescriptionKDE does not use the default background defined in desktop-base.
This has been reported to Debian here:
https://bugs.debian.org/831730
Attached Files

-Relationships
+Relationships

-Notes

~0005598

rhertzog (administrator)

My first tries to fix this were not successful, I mailed the upstream developers to get some help: https://mail.kde.org/pipermail/plasma-devel/2016-July/056598.html

~0005611

rhertzog (administrator)

desktop-base_8.0.2+kalidev4.dsc fixes this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-21 18:55 rhertzog New Issue
2016-07-21 18:55 rhertzog Status new => assigned
2016-07-21 18:55 rhertzog Assigned To => rhertzog
2016-07-26 09:24 rhertzog Note Added: 0005598
2016-07-28 21:06 rhertzog Note Added: 0005611
2016-07-28 21:06 rhertzog Status assigned => resolved
2016-07-28 21:06 rhertzog Fixed in Version => 2016.2
2016-07-28 21:06 rhertzog Resolution open => fixed
+Issue History